/*Color List*/
.base {
  font-size: 13pt;
  font-family: Carmela, Arial;
  color: #999999;
}
.inline {
  display: inline-block;
  position: relative;
  zoom: 1;
  *display: inline;
}
.border-1px {
  border: 1px solid #9f7507;
  border-radius: 4px;
}
border-2px {
  border: 2px solid #9f7507;
  border-radius: 6px;
}
.hidden {
  display: none;
}
.show {
  visibility: visible;
}
.clear {
  clear: both;
}
.mobileNav {
  background: #efe8d5;
  border: 2px solid #9f7507;
  color: #ffffff;
}
.mobileNavSub {
  border-bottom: 2px solid #9f7507;
  background: #d0bb85;
  color: #ffffff;
}
.mobileNav-hover {
  background: #ff6633;
  color: #ffffff;
}
